Gnome-Terminal Window Title Reporting Escape Sequence Command Execution Vulnerability

Bugtraq ID: 6948
Class: Design Error
CVE: CVE-2003-0070
CVE-2003-0070
Remote: Yes
Local: No
Published: Feb 25 2003 12:00AM
Updated: Jul 11 2009 08:06PM
Credit: Discovery of these issues is credited to H D Moore and Digital Defense.
Vulnerable: GNOME gnome-terminal 2.2.1
+ RedHat vte 0.8.19
GNOME gnome-terminal 2.2
+ RedHat vte 0.8.19
GNOME gnome-terminal 2.1.4
+ RedHat vte 0.8.19
GNOME gnome-terminal 2.1.3
+ RedHat vte 0.8.19
GNOME gnome-terminal 2.1.2
+ RedHat vte 0.8.19
GNOME gnome-terminal 2.1.1
+ RedHat vte 0.8.19
GNOME gnome-terminal 2.1
+ RedHat vte 0.8.19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus